{
"block.oceansdelight.guardian_soup": "深海守衛濃湯",
  "item.oceansdelight.baked_tentacle_on_a_stick": "烤魷魚鬚串",
  "item.oceansdelight.bowl_of_guardian_soup": "碗裝深海守衛湯",
  "item.oceansdelight.braised_sea_pickle": "燉海鞘",
  "item.oceansdelight.cabbage_wrapped_elder_guardian": "遠古深海守衛沙拉捲",
  "item.oceansdelight.cooked_elder_guardian_slice": "熟遠古深海守衛肉片",
  "item.oceansdelight.cooked_guardian_tail": "熟深海守衛尾",
  "item.oceansdelight.cooked_stuffed_cod": "熟釀鱈魚",
  "item.oceansdelight.cooked_stuffed_squid": "熟釀烏賊",
  "item.oceansdelight.cut_tentacles": "去皮觸手",
  "item.oceansdelight.elder_guardian_roll": "遠古深海守衛壽司",
  "item.oceansdelight.elder_guardian_slab": "遠古深海守衛肉塊",
  "item.oceansdelight.elder_guardian_slice": "遠古深海守衛肉片",
  "item.oceansdelight.fugu_roll": "河豚壽司",
  "item.oceansdelight.fugu_slice": "河豚肉片",
  "item.oceansdelight.guardian": "深海守衛",
  "item.oceansdelight.guardian_tail": "深海守衛尾",
  "item.oceansdelight.honey_fried_kelp": "蜜汁炸海帶",
  "item.oceansdelight.kelp_encrusted_cod": "海帶酥皮鱈魚",
  "item.oceansdelight.seagrass_salad": "海草沙拉",
  "item.oceansdelight.squid_rings": "魷魚圈",
  "item.oceansdelight.stuffed_cod": "釀鱈魚",
  "item.oceansdelight.stuffed_squid": "釀魷魚",
  "item.oceansdelight.tentacle_on_a_stick": "魷魚鬚串",
  "item.oceansdelight.tentacles": "魷魚鬚",
  "itemGroup.oceansdelight": "海洋樂事"
}